@import url("../css/meanmenu.min.css");

@import url("../css/reset.css");

@import url("../css/owl.carousel.min.css");

@import url("../css/owl.theme.default.min.css");



.container {

	max-width: 1170px;

	width: 100%;

	margin: 0 auto;

	position: relative;

	padding: 0;

	padding-left: 15px;

	padding-right: 15px;

	

}

/****************************************************************************************

@

@	Header Styles

@

****************************************************************************************/

header{

	background: #000;

	color: #fff;

	font-family: 'Lato', sans-serif;

}

header a{

	color: #fff;

    font-family: 'Lato', sans-serif;

    font-weight: bold;

}

header a:hover{

	color: #f35c10;

}

header ul{

	text-align: right;

	float: right;

}

header ul li{

	display: inline-block;

}



.logo{

	margin-bottom: 18px;

	margin-top: 15px;

}

.top-contct {

    padding-top: 15px;

}



.top-contct li{

	padding-right: 40px;

}

.top-contct li:last-child{

	padding-right: 0px;

}

.top-contct li i {

    color: #f35c10;

    padding-right: 14px;

    font-size: 20px;

    vertical-align: middle;

}

.top-contct li .fa-phone{

    padding-top: 3px;

}

.top-scl-icn {

	padding-top: 15px;

}

.top-scl-icn li i {

    background: #28416e;

    padding: 10px;

}



.top-scl-icn li i:hover{

	background: #f35c10;

	color: #fff;

}

.top-scl-icn {

    padding-left: 30px;

    padding-bottom: 5px;

}

.headr-nav{

	background: #f35c10;

	margin-top: 12px;

	

}

.headr-nav ul li a {

    padding: 21px 17px 22px 19px;

    display: inline-block;

    text-transform: uppercase;

}

.headr-nav ul li a:hover{

	color: #f35c10;

	background: #fff;

}

.headr-nav ul li.active a{

    color: #f35c10;

	background: #fff;

}

.headr-nav:after {

    content: '';

    position: absolute;

    right: -100%;

    width: 100%;

    height: 100%;

    top: 0;

    z-index: 1;

    background: #f35c10;

}

.carousel-control.left, .carousel-control.right{

	background-image: none;

}

.carousel-control {

    position: absolute;

    top: 50%;

    height: 144px;

    bottom: 0;

	transform: translateY(-50%);

	-webkit-transform: translateY(-50%);

	-moz-transform: translateY(-50%);

	width: 3%;

    

}

.rightMenu:before {

    content: '';

    position: absolute;

    background: url(../images/menu-border.png);

    width: 57px;

    height: 100%;

    left: 0;

    top: 0;

    z-index: 1;

}

.banner .carousel-indicators {

    bottom: 20px;

    display: none;

}

/****************************************************************************************

@

@	Meet Ask Styles

@

****************************************************************************************/

.meetAsk .left{

	background: #f35c10;

	color: #fff;

	padding: 22px 0;

	font-family: 'Roboto Condensed', sans-serif;

	

}

section.meetAsk {

    background: #000;

}

.meetAsk .left:after {

    content: '';

    position: absolute;

    width: 54px;

    height: 100%;

    background-size: cover;

    clip-path: polygon(0% 100%, 100% 100%, 0% 0%);

    background: url(../images/meetask-right-arw.png);

    top: 1px;

    right: -54px;

	z-index: 1;

	background-repeat: no-repeat;

}



.meetAsk .left:before{

	content: '';

    position: absolute;

    right: 100%;

    width: 100%;

    height:109px;

    top: 0;

    z-index: 1;

    background: #f35c10;

}

.meetAsk .left span{

	float: left;

	margin-right: 38px;

}

.meetAsk .left h2{

	font-size: 23px;

	text-transform: uppercase;

	font-weight: bold;

	padding-top: 4px;

	padding-bottom: 7px;

}

.meetAsk .left p{

	font-size: 19px;

	font-family: 'Roboto', sans-serif;

}

.meetAsk .right{

	background: #000;

	padding: 21px 0;

	font-family: 'Lato', sans-serif;

}

.meetAsk .right a{

	color: #fff;

}

.meetAsk .right:after {

    content: '';

    position: absolute;

    right: -100%;

    width: 100%;

    height:108px;

    top: 0;

    z-index: 1;

    background: #000;

}

.meetAsk .right .contact {

    margin-left: 77px;

    background: #f35c10;

	display: inline-block;

	position: relative;

}





.meetAsk .right .contact::before{

	content: '';

    position: absolute;

    width:32px;

    height: 100%;

    background-size: cover;

    /*clip-path: polygon(0% 100%, 100% 100%, 100% 0%);*/

	background: url(../images/contact-before.png);

    top: 0;

    left: -32px;

	z-index: 1;

	background-repeat: no-repeat;

}





.meetAsk .right .contact::after{

	content: '';

    position: absolute;

    width:32px;

    height: 100%;

    background-size: cover;

    /*clip-path: polygon(0% 100%, 100% 100%, 100% 0%);*/

	background: url(../images/contact-after.png);

    top: 0;

    right: -32px;

	z-index: 1;

	background-repeat: no-repeat;

}



.meetAsk .right .readmore {

    margin-left: 110px;

    background: #f35c10;

	display: inline-block;

	position: relative;

}

.meetAsk .right .readmore::before{

	content: '';

    position: absolute;

    width:32px;

    height: 100%;

    background-size: cover;

    /*clip-path: polygon(0% 100%, 100% 100%, 100% 0%);*/

	background: url(../images/contact-before.png);

    top: 0;

    left: -32px;

	z-index: 1;

	background-repeat: no-repeat;

}

.meetAsk .right .readmore::after{

	content: '';

    position: absolute;

    width:32px;

    height: 100%;

    background-size: cover;

    /*clip-path: polygon(0% 100%, 100% 100%, 100% 0%);*/

	background: url(../images/contact-after.png);

    top: 0;

    right: -32px;

	z-index: 1;

	background-repeat: no-repeat;

}



.common{

	padding: 19px 25px;

	font-size: 20px;

}

.meetAsk .right .contact span {

    position: absolute;

    top: 0;

	right: -88px;

	transition: all 1s linear;

	-webkit-transition: all 0.1s linear;

	-moz-transition: all 0.1s linear;

	-o-transition: all 0.1s linear;

}

.meetAsk .right .readmore span, .aboutus .readmore span {

    position: absolute;

    top: 0;

	right: -88px;

	transition: all 1s linear;

	-webkit-transition: all 0.1s linear;

	-moz-transition: all 0.1s linear;

	-o-transition: all 0.1s linear;

}

.meetAsk .right .contact:hover, .meetAsk .right .readmore:hover{

	color: #000;

}

.meetAsk .right .contact:hover span, .meetAsk .right .readmore:hover span{

	right: -84px;

	

}

.aboutus {

    padding-top: 67px;

    padding-bottom:40px;

    font-family: 'Roboto', sans-serif;

    position: relative;

}

.aboutus:after {

    content: '';

    position: absolute;

    left: 0;

    bottom: 0px;

    width: 100%;

    height: 600px;

    background: url(../images/aboutbg.png);

    background-repeat: no-repeat;

    z-index: -1;

}
.aboutus h1 {

    padding-bottom: 40px;

}
.aboutus h2 {

    padding-bottom: 20px;

}

.aboutus ul {

    font-weight: bold;

    padding-top: 33px;

    padding-bottom: 27px;

}

.aboutus ul h3{

	font-weight: bold;

	color: #f35c10;

	font-size: 26px;

	padding-bottom: 18px;

	text-transform: capitalize;

}

.aboutus ul li{

	padding-bottom: 24px;

}

.aboutus ul li p{

	padding-bottom:5px;

}

 

.aboutus .readmore {

    background: #12151a;

	display: inline-block;

	position: relative;

	color: #fff;

}

.aboutus .readmore::before{

	content: '';

    position: absolute;

    width:32px;

    height: 100%;

    background-size: cover;

    /*clip-path: polygon(0% 100%, 100% 100%, 100% 0%);*/

	background: url(../images/readmoreBlackBefore.png);

    top: 0;

    left: -29px;

	z-index: 1;

	background-repeat: no-repeat;

}

.aboutus .readmore::after{

	content: '';

    position: absolute;

    width:32px;

    height: 100%;

    background-size: cover;

    /*clip-path: polygon(0% 100%, 100% 100%, 100% 0%);*/

	background: url(../images/readmoreBlackAfter.png);

    top: 0;

    right: -32px;

	z-index: 1;

	background-repeat: no-repeat;

}



.aboutus .readmore:hover{

	color: #f35c10;

}

.aboutus .readmore:hover span{

	right: -84px;	

}

.aboutus .right-img {

    position: absolute;

    top: 0;

    right: 0;

    width: auto;

}

.common {

    padding: 18px 25px;

    font-size: 20px;

}

 



/****************************************************************************************

@

@	Service Styles

@

****************************************************************************************/

.service{

	padding-top: 70px;

	padding-bottom: 80px;

	text-align: center;

	background-attachment: fixed;

	position: relative;

    color: #fff;

    margin-bottom: 15px;

}

.service::before{

	content: '';

	position: absolute;

	background:rgba(0,0,0,0.8);

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	width: 100%;

	height: 100%;

}

.service h2{

	padding-bottom: 21px;

}



.service .serviceIcn span {

    display: block;

    width: 124px;

    height: 124px;

    margin: 0 auto;

    margin-bottom: 43px;

}

.service .serviceIcn h3{

	font-size: 24px;

	padding-bottom: 22px;

	font-family: 'Roboto Condensed', sans-serif;

	text-transform: uppercase;

	font-weight: bold;

}

.service .serviceIcn p{

	line-height: 28px;

	font-family: 'Roboto', sans-serif;

}

.srvcItm{

	padding-bottom: 56px;

}

.srvcInner {

    padding-bottom: 15px;

    color: #f35c10;

    font-weight: normal;

	padding-top:50px;

}

.serviceIcn{

	margin-top:47px;

}



.service .readmore {

    background: #f35c10;

    display: inline-block;

    position: relative;

    color: #fff;

    margin-top: 8px;

}



.service .readmore::before{

	content: '';

    position: absolute;

    width:32px;

    height: 100%;

    background-size: cover;

    /*clip-path: polygon(0% 100%, 100% 100%, 100% 0%);*/

	background: url(../images/service-before.png);

    top: 0;

    left: -29px;

	z-index: 1;

	background-repeat: no-repeat;

}

.service .readmore::after{

	content: '';

    position: absolute;

    width:32px;

    height: 100%;

    background-size: cover;

    /*clip-path: polygon(0% 100%, 100% 100%, 100% 0%);*/

	background: url(../images/service-after.png);

    top: 0;

    right: -32px;

	z-index: 1;

	background-repeat: no-repeat;

}

.service .readmore:hover{

	color: #000;

}

.service .readmore:hover span{

	right: -84px;	

}

.service .readmore span {

    position: absolute;

    top: 0;

	right: -88px;

	transition: all 1s linear;

	-webkit-transition: all 0.1s linear;

	-moz-transition: all 0.1s linear;

	-o-transition: all 0.1s linear;

}

.inner-service {

    margin: 20px 0;

}

.inner-service h2{

    font-weight: normal;

}

.next-srvic{

	display:none;

	

}

.inner-service .readmore span {

    right: -113px;

}

.inner-service .readmore:hover span {

    right: -104px;

}



/****************************************************************************************

@

@	Partners Styles

@

****************************************************************************************/

.partners {

    padding-top: 78px;

    padding-bottom: 70px;

    text-align: center;

    padding-left: 5%;

    padding-right: 5%;

    background: url(../images/partner-bg.jpg);

    background-size: cover;

    background-repeat: no-repeat;

}



.partners h2{

	padding-bottom: 19px;

}

.partners ul li{

	background: #ececec;

}

.partners .border{

    padding-bottom: 50px;

    display: block;

}

.partners .owl-prev {

    position: absolute;

    top: 9%;

    left: -6%;

    background: url(../images/partners/partner-arow.jpg) !important;

    width: 42px;

    height: 90px;

    text-indent: 10000px;

    border-radius: 0 !important;

}

.partners .owl-dots{

    display: none;

}

.partners .owl-next {

    position: absolute;

    top: 9%;

    right: -6%;

    background: url(../images/partners/partner-arow-right.jpg) !important;

    width: 42px;

    height: 90px;

    text-indent: 10000px;

    border-radius: 0 !important;

}

/****************************************************************************************

@

@	Client Styles

@

****************************************************************************************/

.clientRvw{

	position:relative;

	padding-top:88px;

	margin-bottom:10px;

}

.clientRvw h2{

	color:#fff;

	text-align:center;

}

.clientRvw .border{

	text-align:center;

	display:block;

}

.clientRvw::before{

	content: '';

	position: absolute;

	background:rgba(0,0,0,0.7);

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	width: 100%;

	height: 100%;

}



.clientRvw .item {

    padding-left: 100px;

}

.clientRvw .border{

	margin-bottom:54px;

}

.rvwBx {

    background: #000;

    width: 455px;

    position: relative;

    height: 180px;

    padding-left: 37px;

    padding-top: 30px;

    color: #fff;

    font-family: 'Roboto', sans-serif;

    font-weight: 300;

    padding-right: 35px;

    background-image: url(../images/reviews-corner.png);

    background-repeat: no-repeat;

    background-position: right bottom;

}

.rvwBx:before{

	content:'';

	position:absolute;

	background:url(../images/revw-before.png);

	background-repeat:no-repeat;

	top:0;

	left:-70px;

	width:70px;

	height:100%;

}

.rvwBx img {

    width: 102px !important;

    height: 102px;

    border: 4px solid #f35c10;

    border-radius: 4px;

    position: absolute;

    left: -89px;

    top: 43px;

}



.rvwBx p{

	overflow: hidden;

    text-overflow: ellipsis; 

	padding-bottom:20px;

}

.rvwBx h4 span {

    background: url(../images/rvw-arow.png);

    background-repeat: no-repeat;

    background-position: left;

    padding-left: 15px;

    margin-left: 5px;

    font-size: 14px;

    font-weight: 100;

}

.clientRvw .owl-prev {

	background:url(../images/rivw-left-arrow.png) !important;

	background-repeat:no-repeat;

	width:45px !important;

	height:45px !important;

	text-indent:10000px;

}

.clientRvw .owl-next {

	background:url(../images/rivw-right-arrow.png) !important;

	background-repeat:no-repeat;

	width:45px !important;

	height:45px !important;

	text-indent:10000px;

}

.clientRvw .owl-dots{

	display:none;

}

.clientRvw .owl-theme .owl-nav {

    margin-top: 70px;

    margin-bottom: 88px;

	display:block;

}



.subscribe input {

    width: 422px;

    height: 52px;

    font-size: 20px;

	font-family: 'Lato', sans-serif;

}



.subscribe .left h2 {

    font-size: 20px;

    font-weight: bold;

    padding-top: 4px;

    padding-bottom:0px;

	 font-family: 'Roboto', sans-serif;

	 color:#000;

}

.subscribe .left h3 {

	font-size:26px;

	font-weight: bold;

	font-family: 'Roboto', sans-serif;

	text-transform:uppercase;

}

.subscribe .left span {

    margin-right: 1px;

}

.subscribe .left {

    background: #f35c10;

    color: #fff;

    padding: 39px 0;

}

.subscribe .left:before {

    width: 100%;

    height: 100%;

}

.subscribe .left:after {

    content: '';

    position: absolute;

    width: 68px;

    height: 100%;

    background-size: cover;

    clip-path: none;

    background: url(../images/subscribe-after.png);

    top: 0px;

    right: -68px;

    z-index: 1;

    background-repeat: no-repeat;

}

.subscribe .right .contact::before {

    content: '';

    position: absolute;

    width: 32px;

    height: 100%;

    background-size: cover;

    background: url(../images/service-before.png);

    top: 0;

    left: -29px;

    z-index: 1;

    background-repeat: no-repeat;

}

.subscribe .right .contact::after {

    content: '';

    position: absolute;

    width: 32px;

    height: 100%;

    background-size: cover;

    /* clip-path: polygon(0% 100%, 100% 100%, 100% 0%); */

    background: url(../images/service-after.png);

    top: 0;

    right: -32px;

    z-index: 1;

    background-repeat: no-repeat;

}

.subscribe .right {

    background: #000;

    padding: 40px 0;

}

.subscribe .right:after {

    height: 100%;

}

.subscribe {

    background: #000;

}

/*--packages--*/

.packages{

	padding:50px 0;

}

.packages h2 {

    padding-bottom: 15px;

    color: #f35c10;

	font-weight: normal;

}

.packages p{

	padding-bottom:10px;

}

.packages span.border {

    padding-bottom: 20px;

    display: block;	

}

.inner-aboutus h2{

	 color: #f35c10;

	font-weight: normal;

	    padding-bottom: 15px;	

}

/*--contact Form--*/

.contactForm{

	padding:50px 0;

}

.contactForm h2 {

    color: #f35c10;

    font-weight: normal;

}

.contactForm h4 {

    font-size: 24px;

    font-weight: bold;

    padding-bottom: 10px;
    padding-left: 15px;

}

.contactForm p{

	padding-bottom:15px;

}

.contactForm .btn{

	background:#f35c10;

	border:none;

	color:#fff;

	font-weight:bold;

	font-size:18px;

}

/****************************************************************************************

@

@	Footer Styles

@

****************************************************************************************/

footer{

	padding-top:43px;

	background-color:#1b273d;

	background-image:url(../images/footer-bg.jpg);

	background-repeat:no-repeat;

	background-size:cover;

}

footer h2{

	color:#fff;

	padding-bottom:46px;

	padding-top:33px;

}

footer .contactUs{

	color:#fff;

}

footer .contactUs ul li{

	padding-bottom:25px;

}

footer .contactUs ul li a{

	color:#fff;

}

footer .contactUs ul li a:hover{

	color:#fe7200;

}

footer .contactUs ul li img{

	padding-right:17px;

}

footer .contactUs ul li:first-child{

	color:#fe7200;

}

footer .contactUs ul li span{

	display:inline-block;

}

footer .quickLinks h3{

	font-size:24px;

	color:#fff;

    padding-top:33px;

	font-family: 'Roboto Condensed', sans-serif;

	text-transform:uppercase;

	position:relative;

	font-weight:bold;

	padding-bottom:10px;

	margin-bottom:15px;

	padding-left: 10px;

}

.quickLinks {

    padding-left:28px;

}

footer .quickLinks h3:after {

    content: '';

    background: #fff;

    width: 74px;

    height: 2px;

    bottom: 0px;

    left:10px;

    position: absolute;

}

footer .quickLinks ul li {

    font-family: 'Lato', sans-serif;

    font-weight: bold;

    color: #6b727e;

    display: inline-block;

    margin-left: 10px;

}

footer .quickLinks ul li a{

	color:#6b727e;

	padding:12px 28px;

	border:2px solid #6b727e;

	display:inline-block;

	margin-bottom:12px;	

}

footer .quickLinks ul li a:hover{

	background:#6d7583;

	color:#fff;

}

footer .bx {

    width: 369px;

    height: 323px;

    background: url(../images/facebookAfter.png);

    background-repeat: no-repeat;

    padding-top: 9px;

    padding-left: 14px;

}

.botom-scl-icn{

	text-align:center;

	position:relative;

	margin-top:35px;

	margin-bottom:14px;

}

.botom-scl-icn:after {

    content: '';

    position: absolute;

    left: -57%;

    top: 17px;

    width: 100%;

    border-bottom: 2px solid #fff;

}

.botom-scl-icn:before {

    content: '';

    position: absolute;

    right: -57%;

    top: 17px;

    width: 100%;

    border-bottom: 2px solid #fff;

}

.botom-scl-icn li{

	display:inline-block;

}

.botom-scl-icn li i {

    background: #28416e;

    padding: 10px;

	color:#fff;

}

.botom-scl-icn li i:hover{

	background: #f35c10;

	color: #fff;

}

p.copy-rightSec {

    text-align: center;

    color: #394354;

    font-size: 13px;

	 font-family: 'Roboto', sans-serif;

	 padding-bottom:55px;

}

p.copy-rightSec a{

	  color: #394354;

	  font-size: 13px;

	  

}

p.copy-rightSec a:hover{

	color:#f35c10;

}
.wpcf7-form .form-group {
    margin-bottom: 15px;
    overflow: hidden;
}


/*#########################################################################*/
.quick_contact_sec{
	padding: 0 0 0 15px;
}
.quick_contact_form1 {

}
.quick_contact_form1 .form-control {
	background-color: rgba(254,114,0,0.05);
	border-radius: 5px;
	border: 1px solid #fe7200;
	height: 38px;
	width: 100%;
	line-height: 30px !important;
	padding: 0 15px;
	font-size: 14px;
	color: #fff;
}
.quick_contact_form1 textarea{
  background-color: rgba(254,114,0,0.05) !important;
  border-radius: 5px !important;
  border: 1px solid #fe7200 !important;
  height: 60px !important;
  width:100%;
  line-height:30px !important;
  padding-top:7px !important;
  color:#fff;
  resize: none;
}
.quick_contact_form1 form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fe7200 !important;
}
.quick_contact_form1 form ::-moz-placeholder { /* Firefox 19+ */
  color: #fe7200 !important;
}
.quick_contact_form1 form :-ms-input-placeholder { /* IE 10+ */
  color: #fe7200 !important;
}
.quick_contact_form1 form :-moz-placeholder { /* Firefox 18- */
  color: #fe7200 !important;
}
.quick_contact_form1 .form-control:focus {
  border-color: none !important;
  box-shadow: 0 none !important;
  outline: 0 none !important;
}
.main_btn {
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	padding: 10px 25px;
	background: #fe7200;
	border-radius: 5px;
	margin-top: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.main_btn:hover {
	color: #fe7200;
	background: #fff;
}
.main_btn:focus {
	color: #fff;
	background: #fe7200;
}
.footer_title {
    font-size: 24px;
    color: #fff;
    padding-top: 33px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    position: relative;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.footer_title::after {
    content: '';
    background: #fff;
    width: 74px;
    height: 2px;
    bottom: 0px;
    left: 10px;
    position: absolute;
}
